CVE-2006-4814


Severity : Medium
Published : 2006-12-19
Modified : 2011-06-20
Base Score : 4.6
Details : The mincore function in the Linux kernel before 2.4.33.6 does not properly lock access to user space, which has unspecified impact and attack vectors, possibly related to a deadlock.
Product/Version : Carrier Grade CGE 4.0  
 
 
 

CVE Vulnerabilities List CVE-2006

CVE-2006-0038CVE-2006-0095CVE-2006-0096CVE-2006-0554
CVE-2006-0555CVE-2006-0645CVE-2006-0678CVE-2006-1168
CVE-2006-1542CVE-2006-2193CVE-2006-2661CVE-2006-2936
CVE-2006-3017CVE-2006-3468CVE-2006-3918CVE-2006-4334
CVE-2006-4335CVE-2006-4336CVE-2006-4337CVE-2006-4338
CVE-2006-4482CVE-2006-4625CVE-2006-4813CVE-2006-4814
CVE-2006-4925CVE-2006-4980CVE-2006-4997CVE-2006-5751
CVE-2006-5794CVE-2006-6053CVE-2006-6054CVE-2006-6097
CVE-2006-6107CVE-2006-6719CVE-2006-7250